.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.820312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.854980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.880859;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.195261,-0.195261,0.000000,0,0);-ms-transform:matrix(0.000000,0.195261,-0.195261,0.000000,0,0);-webkit-transform:matrix(0.000000,0.195261,-0.195261,0.000000,0,0);}
.m0{transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-581.064405px;}
._2{margin-left:-2.792818px;}
._0{margin-left:-1.065107px;}
._3{width:1.011168px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:19.920014px;}
.fs4{font-size:24.000017px;}
.fs5{font-size:27.840019px;}
.fs0{font-size:36.000025px;}
.fs2{font-size:39.840028px;}
.fs3{font-size:43.920031px;}
.fs7{font-size:48.000033px;}
.fsa{font-size:52.800037px;}
.fs9{font-size:55.920039px;}
.fs6{font-size:63.840044px;}
.fs8{font-size:72.000050px;}
.yd{bottom:13.637300px;}
.y10{bottom:14.293295px;}
.ye{bottom:14.293297px;}
.yb{bottom:14.433814px;}
.yf{bottom:14.902454px;}
.yc{bottom:15.089811px;}
.y0{bottom:16.792484px;}
.ya{bottom:24.650055px;}
.y26{bottom:26.243234px;}
.y2d{bottom:29.382962px;}
.y20{bottom:30.413583px;}
.y9{bottom:32.944611px;}
.y2c{bottom:38.005635px;}
.y1f{bottom:38.989706px;}
.y1e{bottom:47.565828px;}
.y25{bottom:48.924662px;}
.y2b{bottom:48.971759px;}
.y1d{bottom:56.188501px;}
.y2a{bottom:59.890552px;}
.y24{bottom:61.437258px;}
.y1c{bottom:64.764311px;}
.y1b{bottom:73.340122px;}
.y21{bottom:73.949260px;}
.y1a{bottom:81.963029px;}
.y28{bottom:82.384888px;}
.y27{bottom:86.274296px;}
.y19{bottom:90.538839px;}
.y5{bottom:93.397594px;}
.y22{bottom:93.584685px;}
.y29{bottom:93.913053px;}
.y4{bottom:105.066348px;}
.y3a{bottom:171.189649px;}
.y39{bottom:181.218283px;}
.y6{bottom:240.124951px;}
.y3{bottom:240.265462px;}
.y2{bottom:382.681443px;}
.y7{bottom:384.556032px;}
.y31{bottom:399.786279px;}
.y32{bottom:412.064405px;}
.y33{bottom:424.389159px;}
.y38{bottom:432.730812px;}
.y37{bottom:445.008937px;}
.y30{bottom:452.178786px;}
.y2f{bottom:464.503775px;}
.y2e{bottom:476.781901px;}
.y3c{bottom:482.545944px;}
.y3b{bottom:492.574579px;}
.y36{bottom:504.477490px;}
.y1{bottom:507.336432px;}
.y35{bottom:516.802479px;}
.y8{bottom:526.550249px;}
.y34{bottom:529.080605px;}
.y23{bottom:596.047670px;}
.y14{bottom:599.749983px;}
.y13{bottom:600.640172px;}
.y18{bottom:600.640175px;}
.y12{bottom:600.780943px;}
.y16{bottom:601.108817px;}
.y17{bottom:601.155656px;}
.y11{bottom:601.249586px;}
.y15{bottom:601.624299px;}
.h3{height:14.667666px;}
.h7{height:16.898449px;}
.h6{height:17.671887px;}
.h8{height:20.499389px;}
.h2{height:26.507831px;}
.h4{height:29.335333px;}
.h5{height:32.339554px;}
.ha{height:35.343775px;}
.hd{height:38.878152px;}
.hc{height:41.175497px;}
.h9{height:47.007220px;}
.hb{height:50.695348px;}
.h1{height:586.955882px;}
.h0{height:618.588235px;}
.w1{width:901.326797px;}
.w0{width:956.000000px;}
.x0{left:27.727124px;}
.x3{left:29.382954px;}
.xb{left:86.742670px;}
.xc{left:89.132727px;}
.x23{left:128.825815px;}
.x22{left:152.678969px;}
.x15{left:172.314434px;}
.x21{left:177.750477px;}
.x20{left:184.030191px;}
.xa{left:201.650201px;}
.x9{left:307.888119px;}
.xd{left:310.887391px;}
.x1e{left:316.651789px;}
.x1f{left:319.510481px;}
.x8{left:419.327804px;}
.x18{left:434.792774px;}
.x1a{left:438.822999px;}
.x1c{left:441.494060px;}
.x19{left:449.601255px;}
.x1d{left:450.866616px;}
.x17{left:469.049542px;}
.x1b{left:470.267884px;}
.x16{left:483.436415px;}
.xe{left:529.830289px;}
.x7{left:534.141610px;}
.x11{left:584.987778px;}
.x6{left:643.331882px;}
.xf{left:752.053581px;}
.x4{left:784.857552px;}
.x12{left:797.604477px;}
.x14{left:819.348908px;}
.x13{left:822.723082px;}
.x10{left:862.227971px;}
.x5{left:864.992820px;}
.x1{left:922.774957px;}
.x2{left:924.602433px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-991.942582pt;}
._2{margin-left:-4.767655pt;}
._0{margin-left:-1.818258pt;}
._3{width:1.726178pt;}
.fs1{font-size:34.005714pt;}
.fs4{font-size:40.970740pt;}
.fs5{font-size:47.526058pt;}
.fs0{font-size:61.456110pt;}
.fs2{font-size:68.011428pt;}
.fs3{font-size:74.976454pt;}
.fs7{font-size:81.941480pt;}
.fsa{font-size:90.135628pt;}
.fs9{font-size:95.461824pt;}
.fs6{font-size:108.982168pt;}
.fs8{font-size:122.912220pt;}
.yd{bottom:23.280411pt;}
.y10{bottom:24.400269pt;}
.ye{bottom:24.400273pt;}
.yb{bottom:24.640150pt;}
.yf{bottom:25.440172pt;}
.yc{bottom:25.760013pt;}
.y0{bottom:28.666667pt;}
.ya{bottom:42.080429pt;}
.y26{bottom:44.800165pt;}
.y2d{bottom:50.160035pt;}
.y20{bottom:51.919422pt;}
.y9{bottom:56.240173pt;}
.y2c{bottom:64.879912pt;}
.y1f{bottom:66.559832pt;}
.y1e{bottom:81.200242pt;}
.y25{bottom:83.519925pt;}
.y2b{bottom:83.600325pt;}
.y1d{bottom:95.920119pt;}
.y2a{bottom:102.239938pt;}
.y24{bottom:104.880340pt;}
.y1c{bottom:110.559996pt;}
.y1b{bottom:125.199873pt;}
.y21{bottom:126.239740pt;}
.y1a{bottom:139.920150pt;}
.y28{bottom:140.640311pt;}
.y27{bottom:147.279969pt;}
.y19{bottom:154.560027pt;}
.y5{bottom:159.440244pt;}
.y22{bottom:159.759630pt;}
.y29{bottom:160.320192pt;}
.y4{bottom:179.360125pt;}
.y3a{bottom:292.240070pt;}
.y39{bottom:309.360082pt;}
.y6{bottom:409.920419pt;}
.y3{bottom:410.160286pt;}
.y2{bottom:653.280455pt;}
.y7{bottom:656.480591pt;}
.y31{bottom:682.480342pt;}
.y32{bottom:703.440490pt;}
.y33{bottom:724.480238pt;}
.y38{bottom:738.720381pt;}
.y37{bottom:759.680529pt;}
.y30{bottom:771.920271pt;}
.y2f{bottom:792.960419pt;}
.y2e{bottom:813.920567pt;}
.y3c{bottom:823.760441pt;}
.y3b{bottom:840.880452pt;}
.y36{bottom:861.200067pt;}
.y1{bottom:866.080603pt;}
.y35{bottom:882.240215pt;}
.y8{bottom:898.880760pt;}
.y34{bottom:903.200363pt;}
.y23{bottom:1017.520709pt;}
.y14{bottom:1023.840975pt;}
.y13{bottom:1025.360629pt;}
.y18{bottom:1025.360633pt;}
.y12{bottom:1025.600941pt;}
.y16{bottom:1026.160659pt;}
.y17{bottom:1026.240618pt;}
.y11{bottom:1026.400967pt;}
.y15{bottom:1027.040644pt;}
.h3{height:25.039364pt;}
.h7{height:28.847562pt;}
.h6{height:30.167908pt;}
.h8{height:34.994773pt;}
.h2{height:45.251862pt;}
.h4{height:50.078727pt;}
.h5{height:55.207272pt;}
.ha{height:60.335816pt;}
.hd{height:66.369398pt;}
.hc{height:70.291226pt;}
.h9{height:80.246635pt;}
.hb{height:86.542686pt;}
.h1{height:1002.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:1538.666667pt;}
.w0{width:1632.000000pt;}
.x0{left:47.333333pt;}
.x3{left:50.160022pt;}
.xb{left:148.079538pt;}
.xc{left:152.159634pt;}
.x23{left:219.920220pt;}
.x22{left:260.640248pt;}
.x15{left:294.160205pt;}
.x21{left:303.440145pt;}
.x20{left:314.160326pt;}
.xa{left:344.239674pt;}
.x9{left:525.599801pt;}
.xd{left:530.719898pt;}
.x1e{left:540.560377pt;}
.x1f{left:545.440487pt;}
.x8{left:715.839933pt;}
.x18{left:742.240384pt;}
.x1a{left:749.120434pt;}
.x1c{left:753.680237pt;}
.x19{left:767.520135pt;}
.x1d{left:769.680248pt;}
.x17{left:800.720558pt;}
.x1b{left:802.800405pt;}
.x16{left:825.280575pt;}
.xe{left:904.480158pt;}
.x7{left:911.840070pt;}
.x11{left:998.640224pt;}
.x6{left:1098.240200pt;}
.xf{left:1283.840422pt;}
.x4{left:1339.840507pt;}
.x12{left:1361.600949pt;}
.x14{left:1398.721148pt;}
.x13{left:1404.481245pt;}
.x10{left:1471.920553pt;}
.x5{left:1476.640463pt;}
.x1{left:1575.281097pt;}
.x2{left:1578.400806pt;}
}
